PHP Manual
Prev |  | Next

# add_property_ascii_string_ex

add_property_ascii_string_ex -- ...

## Description

#include <zend_API.h>

int add_property_ascii_string_ex ( zval* arg, char* key, uint key_len, char* str, int duplicate, magic TSRMLS_DC )

...

## Parameters

arg

  ...

key

  ...

key_len

  ...

str

  ...

duplicate

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
add_next_index_zval | Up | add_property_ascii_string